/* Home Page Hero Graphic */
.zonePlace.zoneHeader3 {
	margin-top: 1px;
	min-height: 400px;
	background-position: center center;
	background-size: cover;
	background-image: url("/resources/Pictures/site/hero/1.jpg");
}

/* Login Gadget 
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink {
	background: none;
	color: #b5b8bf;
}
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:hover,
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink.hover {
	background: none;
	color: #f3b945;
}
*/

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink
{
	width: 55px;
	height: 20px;
	margin-left:10px;
	margin-top:10px;
	font: 11pt 'Lato','Arial',sans-serif;
	font-size:11pt;
	line-height:1.2em;
	background: #c2c6ce;
	color: #595b5e;
	padding: 0.5em 2em 0.3em 2em;
	text-align: center;
	border-radius: 8px;	
	content: "Log In";
	text-transform: uppercase;

}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:before {
	font-size:11pt;
	content: "";
	font: 11pt 'Lato','Arial',sans-serif;
	display: inline;
	background-color:transparent;
	padding: 0 0 0 0;
	color: #595b5e;
	text-transform: uppercase;
	text-align: center;
	border-radius: 0;	
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink {
width: 55px;
	height: 20px;
	margin-left:10px;
	margin-top:10px;
	font: 11pt 'Lato','Arial',sans-serif;
	font-size:11pt;
	background: #acafb4;
	color: #acafb4;
	padding: 0.5em 2em 0.3em 2em;
	text-align: center;
	border-radius: 8px;	
	content: "Account";
	text-transform: uppercase;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:before {
	font-size:11pt;
	font: 11pt 'Lato','Arial',sans-serif;
	display: inline;
	background-color:transparent;
	padding: 0.4em 0 0 0;
	color: #595b5e;
	text-transform: uppercase;
	text-align: center;
	border-radius: 0;	
	content: "Account";
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover {
	color: #f5b40d;
	background-color: #f5b40d;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover:before {
	color: #595b5e;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
	color: #f5b40d;
	background-color: #f5b40d;
}

/* Placeholder overrides */
.zonePlace.zoneHeader2 {
	margin-top: 1px;
	height: 46px;
}

/* Main Horizontal Menu */
.WaGadgetMenuHorizontal {
	text-align: center;
}
.WaGadgetMenuHorizontal .menuInner {
	background: none;
	display: inline-block;
	text-align: center;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
	background: none;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
	font-size: 18px;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a {
	color: #f5b40d;
	background-color: #375591;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
	color: #f5b40d;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item:hover > a {
	color: #f5b40d !important;
	background-color: #375591;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a span:after {
	display: none;
}
.WaGadgetMenuHorizontal .menuInner ul ul {
	background-color: #cddfed;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
	text-transform: uppercase;
	background-color: #cddfed;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a {
	background-color: #375591;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a {
	color: #f5b40d;
}

/* Vertical Menu (Footer) */
.footerNav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footerNav li > a {
	color: #7a7a7a !important;
	font-size: 11pt !important;
}
.footerNav li > a:hover {
	color: #f5b40d !important;
}



/* Recent Blog Posts */
.WaGadgetRecentBlogPosts ul li {
	line-height: 1em;
}
.WaGadgetRecentBlogPosts ul li .date {
	color: #9b9b9b;
	font-size: 10pt;
}
.WaGadgetRecentBlogPosts ul li .date:after {
	display: none;
}
.WaGadgetRecentBlogPosts ul li .author {
	display: none;
}

/* General Layout */
.WaPlaceHolderContentWide {
	max-width: 100%;
}
.zoneContentWide {
	padding: 0 0;
}
.zoneContentWide .placeHolderContainer {
	max-width: 1200px;
	margin: 0 auto;
}
.camera_thumbs_cont {
	background-color: #4a4a4a;
}
h1 > span {
	font-size: 20pt;
	color: #0f2c6d;
	font-weight: normal;
}
.zoneWAbranding {
	display: none;
}
#footer-mobile,
#footer-mobile2 {
	display: none;
}
#header-join-button {
	text-align: right;
}


/* Blog */
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
	font-size: 1em;
}
.WaGadgetBlog .boxBodyInfoOuterContainer .postedByLabel,
.WaGadgetBlog .boxBodyInfoOuterContainer .postedByLink {
	display: none;
}
.WaGadgetBlog .controlPanel .toggleButton {
	background-color: #fff;
	color: #8891a3;
	width: 1em;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .controlPanel ~ .boxHeaderOuterContainer {
	margin-left: 30px;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .controlPanel ~ .boxBodyOuterContainer .boxBodyInfoOuterContainer {
	margin-left: 30px;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxBodyOuterContainer .boxBodyContentOuterContainer .boxBodyContentContainer.fixedHeight {
	margin-left: 30px;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
	height: auto;
	overflow: visible;
}
.blogPostBody {
	border-bottom: 1px solid #000;
	padding-bottom: 70px;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
	font-size: 2em;
}

/* Promo Boxes */
.promo-box {
	border-radius: 8px;
	background-color: #dbdfe6;
	padding: 40px 20px;
	height: 140px;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.promo-box h1 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 24px !important;
	padding-top: 0;
	text-align: center;
}

/* Custom Buttons */
a.button {
	display: inline-block;
	font-size: 11pt;
	padding: 0.3em 2em 0.4em 2em;
	background-color: #c2c6ce;
	color: #595b5e;
	text-transform: uppercase;
	text-align: center;
	border-radius: 8px;
}
a.button:link,
a.button:link:not(.stylizedButton) {
	color: #595b5e !important;
}
a.button:hover {
	background-color: #ccd3e1;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
a.button.primary {
	background-color: #f3b945;
	color: #775104;
}
a.button.primary:hover {
	background-color: #ffcf6e;
}
a.button.cta {
	font-size: 14pt;
	font-weight: bold;
	line-height: 14pt;
	padding: 1em 2em 1.1em 2em;
}
a.button.cta span {
	font-size: 10pt;
	font-weight: normal;
}
a.button.cta.small {
	font-size: 12pt;
	font-weight: bold;
	line-height: 12pt;
	padding: 0.5em 2em 0.6em 2em;
}
a.button.cta.small span {
	font-size: 8pt;
	font-weight: normal;
}
.navigationOuterContainer input.nextButton,
.navigationOuterContainer input.typeButton,
.navigationOuterContainer input[type="submit"],
a.stylizedButton.buttonStyle001,
input[type="submit"],
input.typeButton {
	background-color: #4970bd !important;
	color: #fff !important;
	border-radius: 8px;
}
.navigationOuterContainer input.nextButton:hover,
.navigationOuterContainer input.typeButton:hover,
.navigationOuterContainer input[type="submit"]:hover,
a.stylizedButton.buttonStyle001:hover,
input[type="submit"]:hover,
input.typeButton:hover {
	background-color: #ffcf6e !important;
}
input.loginBoxLogout {
	background-color: transparent !important;
	color: #000 !important;
	border-radius: 0;
}

/* Articles */
.articles_selected {
	font-weight: bold;
}
a.articles_selected:link,
a.articles_selected:visited,
a.articles_selected:hover,
a.articles_selected:active {
	color: #000;
}

/* Vendor Directory */
#nrgResourceCategories ul a.selected {
	color: #000;
}
#nrgResourceCategories ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
#nrgResourceCategories ul li {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
#nrgResourceCategories ul li ul li {
	padding-left: 2em;
	font-size: 11pt;
}
#nrgResourceListing ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}
#nrgResourceListing ul li {
	margin: 0;
	padding: 0.5em;
	border-bottom: 1px #d0d0d0 solid;
	cursor: pointer;
}
#nrgResourceListing ul li:first-child {
	border-top: 1px #d0d0d0 solid;
}
#nrgResourceListing ul li:hover {
	background-color: #d6ebff;
}
#nrgResourceListing ul li.expanded {
	background-color: #f0f0f0;
}
#nrgResourceListing ul li.expanded div.nrgResourceName {
	font-weight: bold;
}
#nrgResourceListing ul li div.nrgResourceDetails {
	display: none;
	padding: 0 1em 1em 1em;
}
#nrgResourceListing ul li.expanded div.nrgResourceDetails {
	display: block;
}

/* Book Reviews */
#nrgReviewTitle {
	text-align: center;
}
#nrgReviewTitle h1 {
	margin: 0;
}
#nrgReviewFilter {
	margin-top: 0.25em;
	margin-bottom: 1em;
	text-align: center;
	font-size: 1.5em;
}
#nrgReviewFilter span.filter {
	display: inline-block;
	padding: 5px 8px;
	color: #4e6fa7;
	border-top: 1px solid #4e6fa7;
	border-bottom: 1px solid #4e6fa7;
	border-right: 1px solid #4e6fa7;
	cursor: pointer;
	cursor: pointer;
}
#nrgReviewFilter span.filter.first {
	border-left: 1px solid #4e6fa7;
	border-radius: 4px 0 0 4px;
}
#nrgReviewFilter span.filter.last {
	border-radius: 0 4px 4px 0;
}
#nrgReviewFilter span.filter:hover {
	background-color: #0084ff;
	color: #fff;
}
#nrgReviewFilter span.filter.selected,
#nrgReviewFilter span.filter.selected:hover {
	color: #fff;
	background-color: #4e6fa7;
}

#nrgReviewListing ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}
#nrgReviewListing ul li {
	margin: 0;
	padding: 0.25em;
	margin-left:30px;
}
#nrgReviewListing ul li p.subListing {
	margin: 0 0 0 2em;
}
#nrgReviewListingType {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	text-align: center;
	font-size: 1em;
}
#nrgReviewListingType ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nrgReviewListingType ul li {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	color: #4e6fa7;
	border-top: 1px solid #4e6fa7;
	border-bottom: 1px solid #4e6fa7;
	border-right: 1px solid #4e6fa7;
	cursor: pointer;
	text-transform: uppercase;
}
#nrgReviewListingType ul li.first {
	border-left: 1px solid #4e6fa7;
	border-radius: 4px 0 0 4px;
}
#nrgReviewListingType ul li.last {
	border-radius: 0 4px 4px 0;
}
#nrgReviewListingType ul li:hover {
	color: #ffbb00;
}
#nrgReviewListingType ul li.selected,
#nrgReviewFilter li.selected:hover {
	color: #fff;
	background-color: #4e6fa7;
}
#nrjReviewSearchTerms {
	font-size: 18pt;
	border: 1px solid #4e6fa7;
	border-radius: 4px 0 0 4px;
	padding: 4px 8px 6px 8px;
	display: inline;
	margin: 0;
}
#nrjReviewSearch {
	text-align: center;
}
#nrjReviewSearchGo {
	display: inline;
	font-size: 18pt;
	border: 1px solid #4e6fa7;
	background-color: #4e6fa7;
	color: #fff;
	border-radius: 0 4px 4px 0;
	padding: 7px 8px 6px 8px;
	margin: 0;
	cursor: pointer;
}
#nrjReviewSearchGo:hover {
	background-color: #77bdff;
}

span.nrjOnly {
	display:inline-block;
	background-color: #8994A7;
	color:#fff;
	padding:3px 1em;
	border-radius:4px;
	font-size:11px;
	margin-right:1em;
}

/* Hide back link on contact us form */
#idSendMailContainerBackToProfile {
	display: none;
}

/* Hide RSS icon on blog pages */
#FunctionalBlock1_ctl00_blogPostList_rssLink {
	display: none;
}

/* Journal Index */
#nrjIndexSectionNavigation {
	text-align: center;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 40px;
}
#nrjIndexSectionNavigation li {
	display: inline;
	margin: 0;
	padding: 5px 10px;
	color: #4e6fa7;
	border-top: 1px solid #4e6fa7;
	border-bottom: 1px solid #4e6fa7;
	border-right: 1px solid #4e6fa7;
	cursor: pointer;
	text-transform: uppercase;
}
#nrjIndexSectionNavigation li.first {
	border-left: 1px solid #4e6fa7;
	border-radius: 4px 0 0 4px;
}
#nrjIndexSectionNavigation li.last {
	border-radius: 0 4px 4px 0;
}
#nrjIndexSectionNavigation li:hover {
	background-color: #0084ff;
	color: #fff;
}
#nrjIndexSectionNavigation li.selected,
#nrjIndexSectionNavigation li.selected:hover {
	color: #fff;
	background-color: #4e6fa7;
}
div.nrjIndexSection {
	display: none;
}
#nrjIndexOverview {
	display: block;
}

#nrjIndexLetters {
	margin-top: 0.25em;
	margin-bottom: 1em;
	text-align: center;
	font-size: 1.5em;
}
#nrjIndexLetters span.letter {
	display: inline-block;
	padding: 5px 8px;
	color: #4e6fa7;
	border-top: 1px solid #4e6fa7;
	border-bottom: 1px solid #4e6fa7;
	border-right: 1px solid #4e6fa7;
	cursor: pointer;
	cursor: pointer;
}
#nrjIndexLetters span.letter.first {
	border-left: 1px solid #4e6fa7;
	border-radius: 4px 0 0 4px;
}
#nrjIndexLetters span.letter.last {
	border-radius: 0 4px 4px 0;
}
#nrjIndexLetters span.letter:hover {
	background-color: #0084ff;
	color: #fff;
}
#nrjIndexLetters span.letter.selected,
#nrjIndexLetters span.letter.selected:hover {
	color: #fff;
	background-color: #4e6fa7;
}
#nrjIndexSearchTerms {
	font-size: 18pt;
	border: 1px solid #4e6fa7;
	border-radius: 4px 0 0 4px;
	padding: 4px 8px 6px 8px;
	display: inline;
	margin: 0;
}
#nrjIndexSearch {
	text-align: center;
}
#nrjIndexSearchGo {
	display: inline;
	font-size: 18pt;
	border: 1px solid #4e6fa7;
	background-color: #4e6fa7;
	color: #fff;
	border-radius: 0 4px 4px 0;
	padding: 7px 8px 6px 8px;
	margin: 0;
	cursor: pointer;
}
#nrjIndexSearchGo:hover {
	background-color: #77bdff;
}
#nrjIndexSearchScope {
	margin-top: 0.5em;
	display:none;
}

/* Model Club Directory */
#nrgClubListing ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}
#nrgClubListing ul li {
	margin: 0;
	padding: 0.5em;
	border-bottom: 1px #d0d0d0 solid;
	cursor: pointer;
}
#nrgClubListing ul li.chartered {
	background-color: #f7f3e5;
}
#nrgClubListing ul li.chartered div.nrgClubName {
	font-weight: bold;
}
#nrgClubListing ul li.chartered div.nrgClubName small {
	font-weight: normal;
}
#nrgClubListing ul li:first-child {
	border-top: 1px #d0d0d0 solid;
}
#nrgClubListing ul li:hover {
	background-color: #d6ebff;
}
#nrgClubListing ul li.expanded {
	background-color: #f0f0f0;
}
#nrgClubListing ul li.expanded div.nrgClubName {
	font-weight: bold;
	float: left;
}
#nrgClubListing ul li div.nrgClubDetails {
	display: none;
	padding: 0 1em 1em 1em;
}
#nrgClubListing ul li.expanded div.nrgClubDetails {
	display: block;
}
div.nrgClubChartered {
	padding-top: 0;
}
div.nrgClubCharteredImage {
	background-image: url("/resources/Pictures/about/logo-chapters-directory.png");
	width: 68px;
	height: 80px;
	float: left;
	margin-right: 10px;
}
small.nrgClubChartered {
	color: #231d49;
}
div.nrgClubCharteredButton {
				float: right;
				margin-left: 10px;
			}
			div.nrgClubCharteredButton button {
				background-color: #4e6fa7;
				color: #fff;
				border: none;
				border-radius: 4px;
				font-size: 14px;
				padding: 4px 10px 6px 10px;
				text-transform: uppercase;
				cursor: pointer;
				margin-top: 25px;
			}
			div.nrgClubCharteredButton button:hover {
				background-color: #f3b945;
			}

/* Mobile Devices */
.WaGadgetMobilePanel .mobilePanel {
	background-color: #4970bd;
	color: #fff;
}
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton {
	color: #fff;
}
@media (max-width: 766px) {
	html:not([class*="WaPlaceHolder"]) body {
		font-size: 16px;
	}
	.zonePlace.zoneHeader2,
	#header-join-button,
	#header-account-button {
		display: none;
	}
	#footer-desktop,
	#footer-desktop2 {
		display: none;
	}
	#footer-mobile,
	#footer-mobile2 {
		display: block;
	}
	.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel,
	.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul,
	.WaGadgetMobilePanel .mobilePanel .menuInner ul ul,
	.WaGadgetMobilePanel .mobilePanel .menuInner ul {
		background-color: #f2f2f2;
	}
	.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel > li.sel > .item > a {
		color: #f5b40d;
	}
}

/* Remove social network logins */
.WaGadgetAuthorizationRequired .openAuthFormContainer {
	display: none !important;
}

#socialLoginContainer,
#idSocialLoginContainer {
	display: none !important;
}

.fieldContainer input.subjectTextBox,
.fieldContainer input.typeText,
.fieldContainer input[type="text"] {
	width: 70%;
}

/* Membership Wizard */
div.nrgWizardButton {
	width: 280px;
	background-color: #388df1;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-radius: 8px;
	font-size: 14pt;
	font-weight: bold;
	line-height: 14pt;
	padding: 20px;
	cursor: pointer;
}
#nrgWizardLocation div.nrgWizardButton {
	width: 320px;
}
div.nrgWizardButton:hover {
	background-color: #f3b945;
}
div.nrgWizardButton span {
	font-size: 10pt;
	font-weight: normal;
}
div.nrgWizardColumns {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
	justify-content: center;
	align-items: flex-start;
}
div.nrgWizardColumn {
	margin: 0 5px;
	width: 320px;
}
#nrgWizardLocation div.nrgWizardColumn {
	width: 360px;
}
div.nrgWizardColumn ul {
	width: 70%;
	font-size: 90%;
	text-align: left;
	margin: 10px auto;
	padding: 0;
}
div.nrgWizardColumn ul li {
	margin-bottom: 0.5em;
	margin-left: 0;
}

div.nrgWizardSection {
	display: none;
}

.WaGadgetSiteSearch .searchBoxField {
	width:360px;
}

#subscribeToForumsContainer {
	display:none;
}

#memberPhotoGalleryShowLink {
display:none;
}

ul.memberDetailsTabMenu {
text-transform:uppercase;
}
